[CAPTURER_GREEK]

[FRM_CAPT]
FrmCapt.LblSelect="Επιλέξτε το παράθυρο που θα καταγραφεί :"
FrmCapt.LblPreview="Προεπισκόπηση:"
FrmCapt.m_aMDesktop="Επιφάνεια εργασίας"
FrmCapt.m_aMScreen="Οθόνη"
FrmCapt.m_aMEnlarge="Διπλό κλικ για μεγέθυνση"
FrmCapt.m_aMNotAvailable="Δεν υπάρχει εικόνα διαθέσιμη"

FrmCapt.BtnRefresh="Ανανέωση"
FrmCapt.BtnCancel="Άκυρο"
FrmCapt.BtnCapture="Καταγραφή"
FrmCapt.ChbClient="Περιοχή πελάτη μόνο"
FrmCapt.ChbDefineRect="Καθορισμός περιοχής καταγραφής [πίξελ]"
FrmCapt.LblLeft="Αριστερά:"
FrmCapt.LblTop="Κορυφή:"
FrmCapt.LblWidth="Πλάτος:"
FrmCapt.LblHeight="Ύψος:"
FrmCapt.ChbToFile="Αποθήκευση σε αρχείο"
FrmCapt.ChbAutoCapture="Επανάληψη λήψης [msec.]"
FrmCapt.ChbAskName="Επιλογή ονόματος πριν την αποθήκευση"
FrmCapt.ChbKeyboard="Χρήση πληκτρολογίου για καταγραφή"
FrmCapt.PopSaveAs="Αποθήκευση ως..."
FrmCapt.BtnOk="Εντάξει"

[FRM_FULL]
FrmFull.m_aMenScCtrl="Ctrl"
FrmFull.MenFile="Αρχείο"
FrmFull.MenSaveAs="Αποθήκευση ως..."

[FRM_SAVE]
FrmSave.BtnCancel="Άκυρο"
FrmSave.LblFolder="Η εικόνα θα αποθηκευτεί σε αυτόν το φάκελο"
FrmSave.LblFileName="Επιλέξτε ένα όνομα αρχείου"
FrmSave.BtnOk="Εντάξει"